
{% extends "layout.html" %}

{% block head %}
	{{ super() }}
	<link rel="stylesheet" href="/static/categories.css" />
{% endblock %}

{% block content %}

<section>
	<div id="name">
		<div id="cadre">
			<div id="texte">
				<h1>{{ cat.title }}</h1>
				{% if cat.description %}
				<h5>{{ cat.description }}</h5>
				{% endif %}
			</div>
		</div>
	</div>
	{% if cat.articles %}
	{% for art in cat.articles %}

	<article id="{{ art.id }}" class="{datas}">

			<div id="fondImg">
	 			<div id="conteneur">
					<a href="/article/{{ art.url_title }}">
					<img src={{ art.photo['path'] }} />
			  		<h3>{{ art.title }}</h3>
					</a>
	 			</div>
	 		</div>

	</article>

	{% endfor %}
	{% else %}
	<h4>Pas encore d'articles dans cette catégorie.</h4>
	{% endif %}

</section>

{% endblock %}
